package com.ruoyi.xq.dto.common.user;

import lombok.Data;

@Data
public class MinUserDTO {
    private Long userId;
    private String usercode;
    private String nickname;

    public MinUserDTO(Long userId, String usercode, String nickname) {
        this.userId = userId;
        this.usercode = usercode;
        this.nickname = nickname;
    }

    public MinUserDTO() {
    }
}
